Subject: Live salesman lead
From: Ashish Niyoliya <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Mon, 8 Apr 2013 13:46:29 +0530 (IST)

Dear sir,
              Live person lead chat, Please have a look, thanks.

[12:59:42] Timothy: Hello, welcome to our Live Chat, how may I assist you today?
[12:59:41] shankar: hi
[12:59:55] Timothy: Hi Shankar!
[13:00:01] shankar: i am intersed in having live chat facility for our company website
[13:00:19] shankar: can you give me details of your contact person
[13:01:03] Timothy: Surely. We are specialized in providing Live chat, Email and Phone support to e-Commerce websites.
[13:01:10] Timothy: Can I please have the URL of your website
[13:01:07] shankar: ok
[13:01:19] shankar: www.lntrealty.com
[13:01:54] Timothy: Are you looking for only Livechat, or would you prefer additional Email and Phone support?
[13:02:08] shankar: live chat and call back facility
[13:02:11] Timothy: And would it be 24 X 7 support?
[13:02:15] Timothy: Ok
[13:02:42] shankar: done
[13:02:58] shankar: i require a quote for the above service
[13:03:09] Timothy: Great. Please allow me to have my sales manager call you back.
[13:03:28] Timothy: He will give you a quote after knowing more details about your specific requirements. 
[13:03:46] Timothy: May I have your Phone number and best time to call you?
[13:06:51] shankar: 022-67058992
[13:06:59] shankar: you can call me now
[13:07:39] Timothy: Great. Please wait for the call shortly.
[13:07:48] Timothy: For the record, may I have your email as well?
[13:08:58] shankar: [email-masked]
[13:09:40] Timothy: Thanks for the info. I will arrange the call.
[13:09:42] Timothy: Is there anything else I can help you with today?
[13:09:59] shankar: nothing more
[13:10:10] Timothy: Have a great day bye!
[13:10:12] shankar: can u email me intro of your company
[13:10:14] shankar: thanx
[13:10:15] shankar: bye

-- 
     Thanks& Regards
 Ashish Chandra  Niyoliya